.App {
  text-align: center;
}

.App-logo {
  height: 40px;
  border-radius: 50%;
  margin-left: -12px;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: white;
  min-height: 100vh;
  display: grid;
  grid-template-columns: auto auto auto;
  align-items: flex-start;
  justify-content: flex-start;
  font-size: calc(10px + 2vmin);
  color: black;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 90%; 
  margin-top: 15px;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container {  
  display: flex;
  flex-flow: column;
  justify-content: flex-start;
  padding: 6px 6px;
}
.card .container .id {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-size: 10px;
  padding: 0px 20px;
}

.card .container .title {
  display: flex; 
  align-items: flex-start;
  font-size: 20px;
  padding: 3px 20px;
}

.card .container .content {
  display: flex; 
  align-items: flex-start;
  text-align: left;
  font-size: 14px;
  padding: 3px 20px;
}

.card .container .footer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-size: 12px;
  padding: 3px 20px;
}

.card .container .subfooter {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.card .container .footer .subfooter span {
  display: flex;
  flex-direction: column; 
  font-size: 12px;
}

.card-tag {
  width: 100px; 
  height: 20px;
  font-size: 12px;
  padding-top: 3px;
  text-align: center;   
  color: #fff;
  background-color: red;
}